<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="author" content="" />
	<meta name="description" content="" />
	
	<title>jQuery.parallax</title>
	
	<script>document.documentElement.className = 'js';</script>
	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0" />
	<!-- Force latest IE rendering engine & Chrome Frame -->
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	<!-- Make IE recognise HTML5 elements for styling -->
	<!--[if lte IE 8]>
	<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<noscript>
		<strong>Warning!</strong>
		Your browser does not support HTML5 so some elements on this page are simulated using JScript. Unfortunately your browser has JScript disabled. Please enable it in order to display this page.
	</noscript>
	<![endif]-->
	<!-- Disable image toolbar in IE6 -->
	<!--[if lte IE 6]><meta http-equiv="imagetoolbar" content="no" /><![endif]-->
	
	<link rel="icon" type="image/png" href="images/favicon.png" />
	<link rel="apple-touch-icon" href="/apple-touch-icon.png" />
	
	<link rel="stylesheet" type="text/css" href="http://stephband.info/css/template.min.css" />
	<link rel="stylesheet" type="text/css" href="http://stephband.info/css/template.theme.min.css" />
	
	<link rel="stylesheet" type="text/css" href="http://stephband.info/css/site.layout.css" />
	<link rel="stylesheet" type="text/css" href="http://stephband.info/css/docs.classes.css" />
	<link rel="stylesheet" type="text/css" href="http://stephband.info/css/demos.theme.css" />
	
	<!--[if (lt IE 9)&(!IEMobile)]>
	<link rel="stylesheet" href="http://stephband.info/css/template.layout.32em.css" media="all" />
	<link rel="stylesheet" href="http://stephband.info/css/template.layout.48em.css" media="all" />
	<![endif]-->
	<!--[if lte IE 8]><link rel="stylesheet" href="http://stephband.infocss/template.ie.css" /><![endif]-->
	<!--[if IE 8]><link rel="stylesheet" href="http://stephband.infocss/template.ie8.css" /><![endif]-->
	<!--[if IE 7]><link rel="stylesheet" href="http://stephband.infocss/template.ie7.css" /><![endif]-->
	<!--[if IE 6]><link rel="stylesheet" href="http://stephband.infocss/template.ie6.css" /><![endif]-->
	
	<link rel="stylesheet" href="../css/jquery.parallax.css" />

	<style type="text/css" media="screen, projection">
		#port {
			background: rgb(47, 49, 52);
			margin: 1.5em 0px;
			overflow: hidden;
			position: relative;
			height: 300px;
		}
	</style>
</head>

<body>
	<header class="site_header" id="page_header">
		<div class="site_wrap wrap">
			<a class="logo_thumb thumb" href="http://stephband.info" title="stephband" rel="index">
				<h1>stephband.info</h1>
			</a>
		</div>
	</header>

	<div class="site_wrap wrap">
		<h2>jParallax Demos <a href="stalkbuttons.html">next</a></h2>
	
		<div id="port">
			<!-- Seven image layers, each layer slightly bigger than the one behind, making 'closer' layers move faster. -->
			<img class="parallax-layer" src="girl.png" alt="" style="width:978px; height:325px;"/>
			<!-- <img class="parallax-layer" src="../images/parallax_drops/1.png" alt="" style="width:987px; height:328px;"/>
			<img class="parallax-layer" src="../images/parallax_drops/2.png" alt="" style="width:1001px; height:333px;"/>
			<img class="parallax-layer" src="../images/parallax_drops/3.png" alt="" style="width:1031px; height:343px;"/>
			<img class="parallax-layer" src="../images/parallax_drops/4.png" alt="" style="width:1067px; height:355px;"/>
			<img class="parallax-layer" src="../images/parallax_drops/5.png" alt="" style="width:1120px; height:373px;"/>
			<img class="parallax-layer" src="../images/parallax_drops/6.png" alt="" style="width:1200px; height:400px;"/> -->
			
			<!-- Rounded corners -->
			<!-- <img src="highlight.jpg" class="tl" /> -->
		</div>
	</div>
	
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.js"></script>
	<script src="../js/jquery.parallax.js"></script>
	<script type="text/javascript">
	
		jQuery(document).ready(function(){
			// Declare parallax on layers
			jQuery('.parallax-layer').parallax({
				mouseport: jQuery("#port")
			});
		});
	</script>
	
	<!-- Enable png transparency in IE6 -->
	<!--[if lt IE 7]>
	<script type="text/javascript" src="js/jquery.ifixpng.js"></script>
	<script type="text/javascript">jQuery(document).ready(function(){ jQuery("img[src$='png']".ifixpng(); });</script>
	<![endif]-->
</body>
</html>